kind: pipeline
type: kubernetes
name: cicd-pipeline

steps:
    - name: all-tmp
      image: ubuntu
      commands:
        - cd "GCryptLib/doxygen"
        - eval "$(ssh-agent -s)"
        - echo $ssh-pub
